# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = bigcontrolcenter
pkgbase = bigcontrolcenter
pkgver = 2024_05_20-0311
pkgdesc = Complete control center to use in BigLinux with KDE
url = https://github.com/biglinux/bigcontrolcenter
builddate = 1716174356
packager = Unknown Packager
size = 2829505
arch = any
license = GPL
depend = bigbashview
depend = bbv-framework
depend = kdialog
depend = print-manager
depend = inxi
depend = biglinux-session-and-themes
depend = biglinux-config
depend = bigicons-papient
depend = xdg-desktop-portal-gtk
depend = xdg-desktop-portal-kde
